lanealanea MemberComments: 2 Received thanks: 0 Member since: August 2019

Hello,
I try to install latest shopware in fresh installed server
PHP Version 7.4.3, Fedora release 32 (Thirty Two)

But I receive this error:

The options 'driver' or 'driverClass' are mandatory if no PDO instance is given to DriverManager::getConnection().

In my phpinfo I see pdo:
PDO Driver for MySQL    enabled
Client API version     mysqlnd 7.4.3


The same error in another server, there I have 7.4.10 PHP  and mariadb-3:10.4.13-2.fc32.x86_64

All other projects based on symphony works on this server, I have projects on symphony 5

What is wrong?

 

Sign In or Register to comment.